@media only screen
and (min-width : 801px) {
  .resp {
    display: none;
  }  
}

/* 800 */
@media only screen
and (max-width : 800px) {
  .noresp {
    display: none;
  } 
  .container {
    padding: 0 20px;
  }
  #registration div {
    flex-direction: column;
    align-items: center;
  } 
  #registration input {
    height: 40px;
    margin-bottom: 10px;
    width: 100%;
  }
  main .nextrow {
    align-items: center;
    flex-direction: column;
  }
  main .nextrow .feedback {
    margin-bottom: 30px;
  }
}

/* 425 */
@media only screen
and (max-width : 425px) {
  main h3 {
    font-size: 36px;
  }
  footer .liner::after {
    display: none;
  }
  footer span {
    text-align: center;
  }
  header h2 {
    text-align: right;
  }
}